Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 159483 - Caching of properties data for optimized performance
Summary: Caching of properties data for optimized performance
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: system-config-lvm
Version: 4.0
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
: ---
Assignee: Jim Parsons
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks: 156322
TreeView+ depends on / blocked
 
Reported: 2005-06-02 21:06 UTC by Jim Parsons
Modified: 2009-04-16 23:11 UTC (History)
2 users (show)

Fixed In Version: RHEA-2005-507
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2005-10-05 14:39:50 UTC


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHEA-2005:507 qe-ready SHIPPED_LIVE system-config-lvm enhancement update 2005-10-05 04:00:00 UTC

Comment 4 Jim Parsons 2005-07-05 03:52:23 UTC
QA Note: This ticket is for an optimization to make the UI zippier. In the first
release of the app, the entity tree was being rebuilt every time a new selection
was made. Now,the tree is only rebuilt if something is changed. I am not certain
how to explicitly test for this; but if you could keep an eye out for changes
that are not immediately reflected in the entity tree on the LHS of the UI
view...for example, adding an initialized PV to a VG...the PV should leave the
initialized entity tree categoryy and take its place under the VG that it was
added to.

Comment 5 Nate Straz 2005-09-15 20:26:53 UTC
Verified in 1.0.5-1.0.

Comment 7 Red Hat Bugzilla 2005-10-05 14:39:51 UTC
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on the solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHEA-2005-507.html



Note You need to log in before you can comment on or make changes to this bug.